#ifndef NODE_FREETYPE2_OBJECTWRAP_H
#define NODE_FREETYPE2_OBJECTWRAP_H

// #include "FreeType2.h"

class ObjectWrap : public node::ObjectWrap {
  public:
    static v8::Local<v8::Function> GetConstructor();

  protected:
    static NAN_METHOD(New);
    static virtual v8::Local<v8::FunctionTemplate> CreateConstructorTemplate();
    static Nan::Persistent<v8::Function> constructor;

};

#endif
